### Hierarchy

- AudioNodeOptions
  - AnalyserOptions

## Index

### Properties

- channelCount
- channelCountMode
- channelInterpretation
- fftSize
- maxDecibels
- minDecibels
- smoothingTimeConstant

## Properties

### Optional channelCount

channelCount: undefined | number

Inherited from AudioNodeOptions.channelCount

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:124

### Optional channelCountMode

channelCountMode: ChannelCountMode

Inherited from AudioNodeOptions.channelCountMode

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:125

### Optional channelInterpretation

channelInterpretation: ChannelInterpretation

Inherited from AudioNodeOptions.channelInterpretation

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:126

### Optional fftSize

fftSize: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:70

### Optional maxDecibels

maxDecibels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:71

### Optional minDecibels

minDecibels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:72

### Optional smoothingTimeConstant

smoothingTimeConstant: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:73

Generated using TypeDoc